.p-goods_in {
  margin-bottom: 43px;
}
@media screen and (max-width: 899px) {
  .p-goods_in {
    margin-bottom: 9px;
  }
}

@media screen and (max-width: 899px) {
  .p-goods_in__header {
    margin-bottom: 0;
  }
}
@media screen and (max-width: 899px) {
  .p-goods_in__header-title {
    width: 100%;
  }
}

.p-goods_in__contents {
  width: 77.3%;
  max-width: 1400px;
  margin: 50px auto 0;
  padding: 40px 70px 55px;
  background-color: var(--color-black);
  transform: translateY(10px);
  opacity: 0;
  transition: transform 0.7s var(--ease-main) 0.2s, opacity 0.7s var(--ease-main) 0.2s;
}
.is-load .p-goods_in__contents {
  transform: translateY(0);
  opacity: 1;
}
@media screen and (max-width: 899px) {
  .p-goods_in__contents {
    width: 89.3%;
    margin: 24px auto 0;
    padding: 24px 18px 25px;
  }
}
.p-goods_in__contents-head {
  padding-bottom: 30px;
  text-align: center;
  font-size: 2.3rem;
  line-height: 1.8;
  border-bottom: 1px solid var(--color-gray1);
}
@media screen and (max-width: 899px) {
  .p-goods_in__contents-head {
    padding-bottom: 19px;
    font-size: 1.4rem;
  }
}
.p-goods_in__contents-head h3 {
  font-weight: 700;
}
.p-goods_in__contents-main {
  margin-top: 32px;
}
@media screen and (max-width: 899px) {
  .p-goods_in__contents-main {
    margin-top: 20px;
  }
}
.p-goods_in__contents-main span,
.p-goods_in__contents-main strong {
  vertical-align: baseline;
}
.p-goods_in__contents-main-top {
  margin-bottom: 55px;
  font-size: 1.6rem;
  line-height: 2;
}
@media screen and (max-width: 899px) {
  .p-goods_in__contents-main-top {
    margin-bottom: 35px;
    font-size: 1.3rem;
    line-height: 1.9;
  }
}
.p-goods_in__contents-main-top img {
  width: 100%;
  max-width: -webkit-fit-content;
  max-width: -moz-fit-content;
  max-width: fit-content;
}
.p-goods_in__contents-main-top iframe {
  width: 100%;
  height: auto;
  aspect-ratio: 16/9;
}
.p-goods_in__contents-main-top a {
  text-decoration: underline;
  text-underline-offset: 2px;
  transition: color 0.8s var(--ease-main);
  color: var(--color-white);
}
@media (hover: hover) {
  .p-goods_in__contents-main-top a:hover {
    color: var(--color-red);
  }
}
.p-goods_in__contents-main-linenup {
  padding-bottom: 60px;
}
@media screen and (max-width: 899px) {
  .p-goods_in__contents-main-linenup {
    padding-bottom: 39px;
  }
}
.p-goods_in__contents-main-linenup-list {
  display: flex;
  flex-wrap: wrap;
  gap: min(3vw, 50px) 4.4%;
}
@media screen and (max-width: 899px) {
  .p-goods_in__contents-main-linenup-list {
    gap: 6.1vw;
  }
}
.p-goods_in__contents-main-linenup-list-item {
  width: 30.4%;
  cursor: pointer;
}
@media (hover: hover) {
  .p-goods_in__contents-main-linenup-list-item:hover .p-in-image::before {
    opacity: 0.4;
  }
  .p-goods_in__contents-main-linenup-list-item:hover .p-in-image img {
    transform: scale(1.05);
  }
}
@media screen and (max-width: 899px) {
  .p-goods_in__contents-main-linenup-list-item {
    width: 46%;
  }
}
.p-goods_in__contents-main-linenup-list-item .p-in-image {
  width: 100%;
  padding-top: 100%;
  position: relative;
  background-color: var(--color-white);
  overflow: hidden;
}
.p-goods_in__contents-main-linenup-list-item .p-in-image::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background-color: var(--color-red);
  opacity: 0;
  transition: opacity 0.5s var(--ease-main);
  z-index: 1;
}
.p-goods_in__contents-main-linenup-list-item .p-in-image img {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  -o-object-fit: contain;
  object-fit: contain;
  transition: transform 0.4s var(--ease-main);
}
.p-goods_in__contents-main-linenup-list-item .p-in-detail {
  margin-top: 16px;
}
@media screen and (max-width: 899px) {
  .p-goods_in__contents-main-linenup-list-item .p-in-detail {
    margin-top: 10px;
  }
}
.p-goods_in__contents-main-linenup-list-item .p-in-detail-title {
  font-size: 1.6rem;
  letter-spacing: 0.03em;
}
@media screen and (max-width: 899px) {
  .p-goods_in__contents-main-linenup-list-item .p-in-detail-title {
    font-size: 1.2rem;
  }
}
.p-goods_in__contents-main-linenup-list-item .p-in-detail-price {
  margin-top: 7px;
  font-size: 1.6rem;
  letter-spacing: 0.03em;
  color: var(--color-red);
}
@media screen and (max-width: 899px) {
  .p-goods_in__contents-main-linenup-list-item .p-in-detail-price {
    margin-top: 7px;
    font-size: 1.1rem;
  }
}
.p-goods_in__contents-main-pagination {
  margin-top: 41px;
}
@media screen and (max-width: 899px) {
  .p-goods_in__contents-main-pagination {
    margin-top: 30px;
  }
}
.p-goods_in__contents-main-pagination .c-pagination__list {
  gap: 28px;
}
@media screen and (max-width: 899px) {
  .p-goods_in__contents-main-pagination .c-pagination__list {
    gap: 24px;
  }
}
.p-goods_in__contents-main-pagination .c-pagination__item {
  font-size: 1.8rem;
}
@media screen and (max-width: 899px) {
  .p-goods_in__contents-main-pagination .c-pagination__item {
    font-size: 1.5rem;
  }
}
.p-goods_in__contents-main-btm {
  padding-top: 55px;
  font-size: 1.4rem;
  line-height: 2;
  border-top: 1px solid var(--color-gray1);
}
@media screen and (max-width: 899px) {
  .p-goods_in__contents-main-btm {
    padding-top: 22px;
    font-size: 1.1rem;
    line-height: 2.1;
  }
}
.p-goods_in__contents-main-btm img {
  width: 100%;
  max-width: -webkit-fit-content;
  max-width: -moz-fit-content;
  max-width: fit-content;
}
.p-goods_in__contents-main-btm iframe {
  width: 100%;
  height: auto;
  aspect-ratio: 16/9;
}
.p-goods_in__contents-main-btm a {
  text-decoration: underline;
  text-underline-offset: 2px;
  transition: color 0.8s var(--ease-main);
  color: var(--color-white);
}
@media (hover: hover) {
  .p-goods_in__contents-main-btm a:hover {
    color: var(--color-red);
  }
}

@media screen and (max-width: 899px) {
  .m-modal.m-modal-custom .m-modal__content {
    width: 80%;
  }
  .is-modal-overflow-prep .m-modal.m-modal-custom .m-modal__content {
    margin: 41px auto;
  }
}

.p-goods_modal {
  display: none;
  align-items: flex-start;
  justify-content: space-between;
}
.m-modal .p-goods_modal {
  display: flex;
}
@media screen and (max-width: 899px) {
  .m-modal .p-goods_modal {
    display: block;
  }
}

.p-goods_modal__image {
  width: 37%;
  margin: 0;
}
@media screen and (max-width: 899px) {
  .p-goods_modal__image {
    width: 100%;
  }
}
.p-goods_modal__image-list-item {
  width: 100%;
  padding-top: 100%;
  position: relative;
  background-color: var(--color-white);
}
.p-goods_modal__image-list-item img {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  -o-object-fit: contain;
  object-fit: contain;
}
.p-goods_modal__image-pagination {
  display: flex;
  flex-wrap: wrap;
  gap: min(0.35vw, 4.7px);
  margin-top: 5px;
}
@media screen and (max-width: 899px) {
  .p-goods_modal__image-pagination {
    gap: 1.25vw;
  }
}
.p-goods_modal__image-pagination-item {
  width: 13.27%;
  padding-top: 13.27%;
  position: relative;
  cursor: pointer;
}
@media screen and (max-width: 899px) {
  .p-goods_modal__image-pagination-item {
    width: 15.36%;
    padding-top: 15.36%;
  }
}
.p-goods_modal__image-pagination-item::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background-color: var(--color-red);
  opacity: 0;
  transition: opacity 0.5s var(--ease-main);
  z-index: 1;
}
@media (hover: hover) {
  .p-goods_modal__image-pagination-item:hover::before {
    opacity: 0.5;
  }
}
.p-goods_modal__image-pagination-item.is-current::before {
  opacity: 0.5;
}
.p-goods_modal__image-pagination-item .p-in-image {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  background-color: var(--color-white);
}

.p-goods_modal__detail {
  width: 57.5%;
  text-align: left;
  margin-top: -7px;
}
@media screen and (max-width: 899px) {
  .p-goods_modal__detail {
    width: 100%;
    margin-top: 25px;
  }
}
.p-goods_modal__detail-title {
  padding-bottom: 26px;
  font-size: 2.2rem;
  line-height: 1.5;
  font-weight: 700;
  border-bottom: 1px solid var(--color-white);
}
@media screen and (max-width: 899px) {
  .p-goods_modal__detail-title {
    padding-bottom: 18px;
    font-size: 1.4rem;
    line-height: 1.5;
  }
}
.p-goods_modal__detail-text {
  margin-top: 20px;
  font-size: 1.6rem;
  line-height: 1.7;
  letter-spacing: 0.05em;
}
@media screen and (max-width: 899px) {
  .p-goods_modal__detail-text {
    margin-top: 15px;
    font-size: 1.2rem;
    line-height: 1.9;
  }
}
.p-goods_modal__detail-text a {
  text-decoration: underline;
  text-underline-offset: 2px;
  color: var(--color-white);
  transition: color 0.8s var(--ease-main);
}
@media (hover: hover) {
  .p-goods_modal__detail-text a:hover {
    color: var(--color-red);
  }
}